MONGOC_CLIENT_ENCRYPTION_ENCRYPT_RANGE_OPTS_DESTROY(3)

NAME
mongoc_client_encryption_encrypt_range_opts_destroy - mongoc_client_encryption_encrypt_range_opts_destroy()

SYNOPSIS

void
mongoc_client_encryption_encrypt_range_opts_destroy (mongoc_client_encryption_encrypt_range_opts_t *range_opts);

IMPORTANT: The Range algorithm is experimental only and not intended for public use. It is subject to breaking changes. This API is part of the experimental Queryable Encryption API and may be subject to breaking changes in future releases.

New in version 1.24.0.

Frees resources of a mongoc_client_encryption_encrypt_range_opts_t created with mongoc_client_encryption_encrypt_range_opts_new(). Does nothing if NULL is passed.

PARAMETERS

•   range_opts: A mongoc_client_encryption_encrypt_range_opts_t.

    SEE ALSO:
    mongoc_client_encryption_encrypt_range_opts_t

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc